<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="0fd3d766-7b12-42da-b1c6-0fed86eb9886" name="Default" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="index.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/index.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1139">
              <caret line="67" column="9" lean-forward="false" selection-start-line="67" selection-start-column="9" selection-end-line="67" selection-end-column="9" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="connection.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/routes/connection.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="289">
              <caret line="17" column="2" lean-forward="false" selection-start-line="17" selection-start-column="2" selection-end-line="17" selection-end-column="2" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="jobs.js" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/routes/jobs.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1105">
              <caret line="67" column="38" lean-forward="false" selection-start-line="67" selection-start-column="38" selection-end-line="67" selection-end-column="38" />
              <folding>
                <element signature="e#0#44#0" expanded="false" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="userJob.ejs" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/views/userJob.ejs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="136">
              <caret line="8" column="101" lean-forward="false" selection-start-line="8" selection-start-column="16" selection-end-line="8" selection-end-column="101" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="jobs.ejs" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/views/jobs.ejs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="204">
              <caret line="23" column="34" lean-forward="false" selection-start-line="23" selection-start-column="34" selection-end-line="23" selection-end-column="34" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="jobList.ejs" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/views/jobList.ejs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1649">
              <caret line="97" column="32" lean-forward="false" selection-start-line="97" selection-start-column="32" selection-end-line="97" selection-end-column="32" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="userJobList.ejs" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/views/userJobList.ejs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="204">
              <caret line="12" column="29" lean-forward="false" selection-start-line="12" selection-start-column="29" selection-end-line="12" selection-end-column="29" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="head.ejs" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/views/head.ejs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="102">
              <caret line="6" column="17" lean-forward="false" selection-start-line="6" selection-start-column="17" selection-end-line="6" selection-end-column="17" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="header.ejs" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/views/header.ejs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="255">
              <caret line="15" column="39" lean-forward="false" selection-start-line="15" selection-start-column="39" selection-end-line="15" selection-end-column="39" />
              <folding>
                <marker date="1623840919187" expanded="false" signature="533:549" ph="..." />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>generateStockData</find>
      <find>org</find>
      <find>vwspboardunionsummary</find>
      <find>vwmonthlysummary</find>
      <find>vwsalesproduction</find>
      <find>graphDisplay</find>
      <find>showDailyGraph</find>
      <find>index</find>
      <find>dailyDateContent</find>
      <find>presets</find>
      <find>content</find>
      <find>graphContent</find>
      <find>fYear</find>
      <find>itemaudittransactions</find>
      <find>branchNavigation</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/views/BBFLDisplay.ejs" />
        <option value="$PROJECT_DIR$/views/GEMCODisplay.ejs" />
        <option value="$PROJECT_DIR$/views/GWLDisplay.ejs" />
        <option value="$PROJECT_DIR$/views/NTLDisplay.ejs" />
        <option value="$PROJECT_DIR$/views/PILDisplay.ejs" />
        <option value="$PROJECT_DIR$/views/gemcoIndex.ejs" />
        <option value="$PROJECT_DIR$/views/eclIndex.ejs" />
        <option value="$PROJECT_DIR$/views/pilIndex.ejs" />
        <option value="$PROJECT_DIR$/views/footer.ejs" />
        <option value="$PROJECT_DIR$/routes/salesEntry.js" />
        <option value="$PROJECT_DIR$/views/index.ejs" />
        <option value="$PROJECT_DIR$/views/ablIndex.ejs" />
        <option value="$PROJECT_DIR$/routes/socketIndex.js" />
        <option value="$PROJECT_DIR$/views/graphDisplay.ejs" />
        <option value="$PROJECT_DIR$/views/attendanceEntry.ejs" />
        <option value="$PROJECT_DIR$/views/stockDetails.ejs" />
        <option value="$PROJECT_DIR$/views/stockEntry.ejs" />
        <option value="$PROJECT_DIR$/views/salesDetails.ejs" />
        <option value="$PROJECT_DIR$/views/productionDetails.ejs" />
        <option value="$PROJECT_DIR$/views/ABLDisplay.ejs" />
        <option value="$PROJECT_DIR$/views/ORGBoard.ejs" />
        <option value="$PROJECT_DIR$/views/salesEntry.ejs" />
        <option value="$PROJECT_DIR$/views/production.ejs" />
        <option value="$PROJECT_DIR$/public/socket.io/socket.io-1.2.0.js" />
        <option value="$PROJECT_DIR$/public/js/jquery-1.11.1.js" />
        <option value="$PROJECT_DIR$/config.js" />
        <option value="$PROJECT_DIR$/routes/api/contactList.js" />
        <option value="$PROJECT_DIR$/routes/production.js" />
        <option value="$PROJECT_DIR$/api/items.js" />
        <option value="$PROJECT_DIR$/views/productionFormMc.ejs" />
        <option value="$PROJECT_DIR$/views/productionEntry.ejs" />
        <option value="$PROJECT_DIR$/views/assetDetailsRe.ejs" />
        <option value="$PROJECT_DIR$/views/assetDetails.ejs" />
        <option value="$PROJECT_DIR$/views/assetInfo.ejs" />
        <option value="$PROJECT_DIR$/views/assetList.ejs" />
        <option value="$PROJECT_DIR$/routes/assetEntry.js" />
        <option value="$PROJECT_DIR$/views/assetEntry.ejs" />
        <option value="$PROJECT_DIR$/api/dataList.js" />
        <option value="$PROJECT_DIR$/routes/index.js" />
        <option value="$PROJECT_DIR$/bin/www" />
        <option value="$PROJECT_DIR$/routes/user.js" />
        <option value="$PROJECT_DIR$/index.js" />
        <option value="$PROJECT_DIR$/views/dashboard.ejs" />
        <option value="$PROJECT_DIR$/views/header.ejs" />
        <option value="$PROJECT_DIR$/routes/connection.js" />
        <option value="$PROJECT_DIR$/views/jobs.ejs" />
        <option value="$PROJECT_DIR$/routes/jobs.js" />
        <option value="$PROJECT_DIR$/views/userJob.ejs" />
        <option value="$PROJECT_DIR$/views/head.ejs" />
        <option value="$PROJECT_DIR$/views/userJobList.ejs" />
        <option value="$PROJECT_DIR$/views/jobList.ejs" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER">
    <package-json value="$PROJECT_DIR$/package.json" />
  </component>
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="NodeModulesDirectoryManager">
    <handled-path value="$PROJECT_DIR$/node_modules" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" interpreter_name="PHP 7.0.15" />
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1382" />
    <option name="height" value="744" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scratches" />
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="taskMgt" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="taskMgt" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="taskMgt" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="taskMgt" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="views" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="taskMgt" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="taskMgt" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="routes" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="taskMgt" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="taskMgt" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="public" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="settings.editor.selected.configurable" value="reference.webide.settings.project.settings.php" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="G:/BSECStoreMgt/views/sales/pendingPartsDOList.ejs" />
    <property name="nodejs_interpreter_path" value="C:/Program Files/nodejs/node" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="G:\taskMgt\public\js" />
      <recent name="G:\storeAudit\bin" />
      <recent name="G:\node test\storeAudit\public\js" />
      <recent name="G:\node test\storeAudit\public\images\" />
      <recent name="G:\node test\storeAudit\public\images" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration default="true" type="CodeceptionConfigurationType" factoryName="Codeception">
      <PhpTestRunnerSettings />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerJest" factoryName="Jest">
      <node-interpreter value="project" />
      <working-dir value="" />
      <envs />
      <scope-kind value="ALL" />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerProtractor" factoryName="Protractor">
      <config-file value="" />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="project" working-dir="">
      <method />
    </configuration>
    <configuration default="true" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpBehatConfigurationType" factoryName="Behat">
      <BehatRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpLocalRunConfigurationType" factoryName="PHP Console">
      <method />
    </configuration>
    <configuration default="true" type="PhpSpecConfigurationType" factoryName="PHPSpec">
      <PhpTestRunnerSettings />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run" />
      <scripts />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="mocha-javascript-test-runner" factoryName="Mocha">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <working-directory />
      <pass-parent-env>true</pass-parent-env>
      <envs />
      <ui />
      <extra-mocha-options />
      <test-kind>DIRECTORY</test-kind>
      <test-directory />
      <recursive>false</recursive>
      <method />
    </configuration>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="0fd3d766-7b12-42da-b1c6-0fed86eb9886" name="Default" comment="" />
      <created>1530690796646</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1530690796646</updated>
      <workItem from="1530690798440" duration="10872000" />
      <workItem from="1540014950858" duration="8894000" />
      <workItem from="1540039656439" duration="1646000" />
      <workItem from="1540262433079" duration="10472000" />
      <workItem from="1541395117871" duration="29575000" />
      <workItem from="1541924251226" duration="47330000" />
      <workItem from="1542386836926" duration="3738000" />
      <workItem from="1542528466023" duration="621000" />
      <workItem from="1542599292208" duration="4636000" />
      <workItem from="1542689922099" duration="678000" />
      <workItem from="1542796826694" duration="32008000" />
      <workItem from="1543890429088" duration="13800000" />
      <workItem from="1544506007763" duration="1376000" />
      <workItem from="1544507649242" duration="757000" />
      <workItem from="1544514392923" duration="27410000" />
      <workItem from="1545147063547" duration="439000" />
      <workItem from="1545288046790" duration="845000" />
      <workItem from="1545558119293" duration="644000" />
      <workItem from="1545934030433" duration="7638000" />
      <workItem from="1546022375479" duration="605000" />
      <workItem from="1546097649682" duration="43000" />
      <workItem from="1552818129309" duration="1026000" />
      <workItem from="1557640927864" duration="13624000" />
      <workItem from="1561869893753" duration="9416000" />
      <workItem from="1562056944318" duration="24176000" />
      <workItem from="1563082331389" duration="2623000" />
      <workItem from="1563259003204" duration="3831000" />
      <workItem from="1564290370885" duration="599000" />
      <workItem from="1564313765310" duration="12400000" />
      <workItem from="1564459147286" duration="2416000" />
      <workItem from="1564839728741" duration="1282000" />
      <workItem from="1564941875073" duration="2360000" />
      <workItem from="1568014117887" duration="474000" />
      <workItem from="1568014614548" duration="2648000" />
      <workItem from="1576638881590" duration="1644000" />
      <workItem from="1577072755886" duration="684000" />
      <workItem from="1577073634679" duration="1272000" />
      <workItem from="1577684138123" duration="22530000" />
      <workItem from="1579881256130" duration="1850000" />
      <workItem from="1581407992050" duration="1042000" />
      <workItem from="1581410356479" duration="7310000" />
      <workItem from="1582167009804" duration="44170000" />
      <workItem from="1582954563180" duration="16940000" />
      <workItem from="1583898375168" duration="651000" />
      <workItem from="1584258572915" duration="1534000" />
      <workItem from="1590398789450" duration="3730000" />
      <workItem from="1595576945423" duration="1076000" />
      <workItem from="1595611788004" duration="7483000" />
      <workItem from="1596624364561" duration="1860000" />
      <workItem from="1597654931150" duration="1971000" />
      <workItem from="1601355518956" duration="5489000" />
      <workItem from="1601999443657" duration="2872000" />
      <workItem from="1602409039544" duration="1713000" />
      <workItem from="1602512880015" duration="1879000" />
      <workItem from="1602741966903" duration="689000" />
      <workItem from="1603186784065" duration="6283000" />
      <workItem from="1603215255660" duration="2892000" />
      <workItem from="1604161891064" duration="2054000" />
      <workItem from="1604899791815" duration="362000" />
      <workItem from="1603604518098" duration="1024000" />
      <workItem from="1609754610122" duration="5212000" />
      <workItem from="1610433257243" duration="7393000" />
      <workItem from="1612244954097" duration="3203000" />
      <workItem from="1613297335023" duration="257000" />
      <workItem from="1613298034161" duration="703000" />
      <workItem from="1615437050486" duration="31135000" />
      <workItem from="1615708000476" duration="27323000" />
      <workItem from="1616298359207" duration="37311000" />
      <workItem from="1617772459200" duration="762000" />
      <workItem from="1617852634822" duration="22958000" />
      <workItem from="1621318175918" duration="1644000" />
      <workItem from="1622543912283" duration="582000" />
      <workItem from="1622701235068" duration="635000" />
      <workItem from="1622974057353" duration="2059000" />
      <workItem from="1623062675292" duration="125000" />
      <workItem from="1623126734897" duration="12956000" />
      <workItem from="1623211325350" duration="57654000" />
      <workItem from="1623949563093" duration="7159000" />
      <workItem from="1624165770915" duration="2595000" />
      <workItem from="1624256344272" duration="775000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="644347000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="744" extended-state="6" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.20877458" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.28150573" sideWeight="0.5091603" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="npm" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="true" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.28150573" sideWeight="0.4908397" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
    <layout-to-restore>
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="npm" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.2913257" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.1860817" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="processedProjectFiles" value="true" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/views/ABLDisplay.ejs" />
    <entry file="file://$PROJECT_DIR$/public/js/bootstrap-select.js" />
    <entry file="file://$PROJECT_DIR$/views/ntlIndex.ejs" />
    <entry file="file://$PROJECT_DIR$/views/productionFormMc.ejs" />
    <entry file="file://G:/BSECStoreMgt/views/sales/motorcycleGPItemList.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="51">
          <caret line="3" column="63" lean-forward="false" selection-start-line="3" selection-start-column="63" selection-end-line="3" selection-end-column="63" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/BSECStoreMgt/views/sales/pendingMotorcycleGPList.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-255">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/productionDetails.ejs" />
    <entry file="file://$PROJECT_DIR$/views/salesEntry.ejs" />
    <entry file="file://$PROJECT_DIR$/views/NTLDisplay.ejs" />
    <entry file="file://G:/BSECStoreMgt/routes/motorcycleDO.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="145" column="60" lean-forward="false" selection-start-line="145" selection-start-column="4" selection-end-line="145" selection-end-column="60" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/assetDetailsRe.ejs" />
    <entry file="file://$PROJECT_DIR$/views/assetList.ejs" />
    <entry file="file://$PROJECT_DIR$/views/assetDetails.ejs" />
    <entry file="file://$PROJECT_DIR$/views/assetInfo.ejs" />
    <entry file="file://$PROJECT_DIR$/views/assetEntry.ejs" />
    <entry file="file://$PROJECT_DIR$/index.html" />
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="20" lean-forward="false" selection-start-line="7" selection-start-column="4" selection-end-line="7" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/salesEntry.js" />
    <entry file="file://$PROJECT_DIR$/routes/assetEntry.js" />
    <entry file="file://$PROJECT_DIR$/routes/socketIndex.js" />
    <entry file="file://$PROJECT_DIR$/api/items.js" />
    <entry file="file://$PROJECT_DIR$/routes/production.js" />
    <entry file="file://$PROJECT_DIR$/views/productionEntry.ejs" />
    <entry file="file://$PROJECT_DIR$/views/index.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-204">
          <caret line="36" column="39" lean-forward="false" selection-start-line="36" selection-start-column="39" selection-end-line="36" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/api/contactList.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/api/dataList.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/IAP System/views/employeeEntry.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="221">
          <caret line="79" column="29" lean-forward="false" selection-start-line="74" selection-start-column="20" selection-end-line="79" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/ERP POSTAL/views/employeeEntry.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-238">
          <caret line="115" column="29" lean-forward="true" selection-start-line="115" selection-start-column="29" selection-end-line="115" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/ERP POSTAL/views/employeeEdit.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="318" column="32" lean-forward="false" selection-start-line="318" selection-start-column="24" selection-end-line="318" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/ERP POSTAL/views/empSalary.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2808">
          <caret line="205" column="30" lean-forward="true" selection-start-line="205" selection-start-column="30" selection-end-line="205" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/ERP POSTAL/views/salesInfo.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-510">
          <caret line="15" column="27" lean-forward="true" selection-start-line="15" selection-start-column="27" selection-end-line="15" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/ERP POSTAL/views/salesDetail.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="133">
          <caret line="13" column="17" lean-forward="true" selection-start-line="13" selection-start-column="17" selection-end-line="13" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/BSECStoreMgt/views/sales/motorcycleDO.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1700">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/BSECStoreMgt/views/sales/motorcycleDOEdit.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="182" column="16" lean-forward="false" selection-start-line="182" selection-start-column="16" selection-end-line="182" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/BSECStoreMgt/views/sales/pendingPartsGPList.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="4" column="32" lean-forward="true" selection-start-line="4" selection-start-column="32" selection-end-line="4" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://G:/BSECStoreMgt/views/sales/pendingPartsDOList.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="58" column="23" lean-forward="true" selection-start-line="56" selection-start-column="20" selection-end-line="58" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/bin/www">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="23" column="0" lean-forward="false" selection-start-line="23" selection-start-column="0" selection-end-line="23" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/js/gmaps.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/dashboard.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="70" lean-forward="false" selection-start-line="5" selection-start-column="70" selection-end-line="5" selection-end-column="70" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="51">
          <caret line="3" column="25" lean-forward="false" selection-start-line="3" selection-start-column="16" selection-end-line="3" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/connection.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="17" column="2" lean-forward="false" selection-start-line="17" selection-start-column="2" selection-end-line="17" selection-end-column="2" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/header.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" column="39" lean-forward="false" selection-start-line="15" selection-start-column="39" selection-end-line="15" selection-end-column="39" />
          <folding>
            <marker date="1623840919187" expanded="false" signature="533:549" ph="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/head.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="17" lean-forward="false" selection-start-line="6" selection-start-column="17" selection-end-line="6" selection-end-column="17" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1139">
          <caret line="67" column="9" lean-forward="false" selection-start-line="67" selection-start-column="9" selection-end-line="67" selection-end-column="9" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/userJob.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="101" lean-forward="false" selection-start-line="8" selection-start-column="16" selection-end-line="8" selection-end-column="101" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/userJobList.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="12" column="29" lean-forward="false" selection-start-line="12" selection-start-column="29" selection-end-line="12" selection-end-column="29" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/user.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="859">
          <caret line="102" column="6" lean-forward="true" selection-start-line="102" selection-start-column="6" selection-end-line="102" selection-end-column="6" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/jobs.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1105">
          <caret line="67" column="38" lean-forward="false" selection-start-line="67" selection-start-column="38" selection-end-line="67" selection-end-column="38" />
          <folding>
            <element signature="e#0#44#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/jobList.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1649">
          <caret line="97" column="32" lean-forward="false" selection-start-line="97" selection-start-column="32" selection-end-line="97" selection-end-column="32" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/views/jobs.ejs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="23" column="34" lean-forward="false" selection-start-line="23" selection-start-column="34" selection-end-line="23" selection-end-column="34" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>